-- 基础信息
base_info = {
	group_id = 250005010
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 35, monster_id = 20010601, pos = { x = -109.995, y = 4.000, z = -22.096 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 36, monster_id = 21010201, pos = { x = -112.628, y = 4.000, z = -25.824 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 37, monster_id = 21010201, pos = { x = -108.491, y = 4.000, z = -17.383 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 38, monster_id = 21010201, pos = { x = -105.672, y = 4.000, z = -22.268 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, disableWander = true },
	{ config_id = 39, monster_id = 21010201, pos = { x = -115.912, y = 4.000, z = -20.188 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 20, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 35, 36, 37, 38, 39 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
